Support » Plugin: Coupon Creator » Is this PHP7 ready?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Brian

    (@brianjessee)

    Hi,

    I have been using the Coupon Creator on PHP 7.0.3 without issues.

    I had a strange issue with saving of the options in 7.1.4 and was not sure it was PHP causing it or something else. I have it on my list to investigate it further.

    However, 7.0.3 should be good to go.

    Thanks

    Plugin Author Brian

    (@brianjessee)

    This is for future reference for anything that sees this thread.

    Coupon Creator 2.5.2 has been released with a fix for PHP 7.1

    There are no other known issues at this time and you should be good to use PHP 7.0 or 7.1

    If you find a new issue please create a new support thread with it.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is this PHP7 ready?’ is closed to new replies.